.tours {
    margin-top: 60px;
    padding-bottom: 40px;
  }
  
  h2 {
    display: flex;
    align-items: center;      /* tengah vertikal */
    justify-content: center;
    height: 50px;
    text-align: center;
    background: rgb(255, 255, 255);
  }
  
/* ================= FILTER ================= */
.category {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    position: sticky;
    top: 60px; /* 60px navbar + jarak aman */
    background: rgb(255, 255, 255);
    padding: 10px 0;
    z-index: 50;
    box-shadow: 0 12px 20px -8px rgba(0, 0, 0, 0.35);
    
    
}

.category button {
    padding: 8px 18px;
    border-radius: 20px;
    border: none;
    background: #ddd;
    cursor: pointer;
  }
  
  .category button.active {
    background: #e63946;
    color: white;
  }
  
  /* ================= GRID ================= */
  .tour-grid {
      margin-left: 20px;
      margin-right: 20px;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }
  
  /* CARD */
  .card {
    cursor: pointer;
    background: white;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 6px 15px rgba(0,0,0,0.1);
  }
  
  .card img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }
  
  .card-body {
    padding: 12px;
  }
  
  .card h3 {
    font-size: 16px;
  }
  
  .card p {
    font-size: 13px;
    color: #777;
  }
  .stars {
            color: #f1c40f;
            font-size: 1rem;
        }
  .price {
    display: inline-block;
    margin-top: 8px;
    font-weight: bold;
    color: #f4a261;
  }
  .meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 13px;
    margin-top: 8px;
    color: #666;
    min-width: 100%;
  }
  
  .order {
    font-weight: 600;
    color: #555;
  }

  @media (max-width: 1023px) {
    .tour-grid {
      grid-template-columns: repeat(3, 1fr);
    }
    }

  @media (max-width: 750px) {
    nav a {
        display: none;
    }
    .stars {
            color: #f1c40f;
            font-size: 0.6rem;
        }
    .tour-grid {
      grid-template-columns: repeat(2, 1fr);
    }
    .card img {
        width: 100%;
        height: 120px;
        object-fit: cover;
      }
   .card-body {
      padding: 8px;
      }
      .card h3 {
        font-size: 13px;
      }
      .card p {
        font-size: 10px;
        color: #777;
      }
      .meta {
        font-size: 10px;
        margin-top: 4px;
      }
      
      .tour-grid {
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
      }
       .price {
        margin-top: 1px;
        font-size: 13px;
      }
    }